Subject: Gaussian: Helical symmetry and nanotubes

From: Santiago Melchor Ferrer <[email-masked]>
Date: Tue, 8 Apr 1997 12:47:55 +0200 (MET DST)

Dear CCL-maniacs:

	A very simple question: Does Gaussian 94 recognizes helical symmetry?

	We are working with Carbon nanotubes that are easily described
using helical symmetry operators (rotation and translation along the
rotation axis), but these operators implies that the structure has an 
infinite number of atoms, so I think that Gaussian doesn't support this, 
but I suppose that ab-initio computational programs may use this symmetry to
reduce the computing time. Any suggestions?

	I'm also wondering if there is anyone in the CCL list who works 
in the field of Carbon nanotubes. If so, please tell me about your recent 
works and publications. I'll summarize.

	Thanks in advance.

	Santiago Melchor  [email-masked]

	GRUPO DE MODELIZACION Y DISEÑO MOLECULAR
  
	Facultad de Ciencias. Universidad de Granada  GRANADA   SPAIN